body {background-color:   #ADF3FF   ; }

img{width: 45%;}

p { color:    #FF7BE2    ;
    font-size: 21px;
    font-family: arial; 
    text-align: justify; }

ul {
	color:  #A25491;
	font-size: 18px;
	font-family: arial;
	font-weight: bold;
}

h1 {
    color: #3694A9;
    background-color: #8CD7E9;
    font-size: 40px;
    font-family: arial;
    font-weight: bold;
    text-align: center;
    border-width: 4px;
    border-style: solid;
    border-color:  #A25491 ;
    margin-top: 10px;
    margin-bottom: 50px;
    margin-left: 10%;
    margin-right: 10%;
    padding: 15px;
    box-shadow: 10px 10px;
}

ul,ol {
	   color:  #A25491;
	font-size: 18px;
	font-family: arial;
	font-weight: bold;
}